@media only screen and (min-width: 980px) and (max-width: 1260px) {
  .marblue.sticky .container {
    width: 1140px;
  }
  .logo {
    width: 150px;
    height: auto;
  }
  .nav_menutop > ul > li > a {
    padding: 12px 2px;
    font-size: 13px;
  }
  .nav_menutop > ul > li {
    margin-left: 2px;
  }
  #dl-menu {
    top: -1px;
    height: 1px;
  }
  .sticky {
    position: fixed;
    top: 0;
    height: 47px;
    width: 100%;
    animation-name: fadeInDown;
    animation-duration: 1s;
    animation-fill-mode: both;
    z-index: 460;
    padding-bottom: 0;
    box-shadow: none;
    background-image: linear-gradient(to right, #182955, #1c377e);
  }
  .bookappoint {
    font-size: 16px;
  }
  .eninner .entextar {
    height: 45px;
    margin: 5px 0 0;
    font-size: 11px;
  }
  .eninner .eninput {
    height: 25px;
    margin: 5px 0 0;
    padding-left: 8px;
    font-size: 10px;
  }
  .eninner .eninputmin1 {
    height: 25px;
    margin: 5px 0 0;
    padding-left: 8px;
    font-size: 10px;
    margin-right: 3%;
  }
  .eninner .eninputmin2 {
    height: 25px;
    margin: 5px 0 0;
    padding-left: 8px;
    font-size: 10px;
  }
  .enhead {
    width: auto;
    height: 45px;
    line-height: 35px;
    font-size: 16px;
  }
  .eninner .bookbt {
    font-size: 13px;
    text-align: center;
    width: 100%;
    border: 2px solid #fff;
    color: #fff;
    background-color: #e0930a;
    padding: 4px 0;
    margin: 0;
    text-decoration: none;
    float: left;
    text-transform: uppercase;
    font-weight: 500;
    margin-top: 5px;
    font-family: Poppins, sans-serif;
    color: #fff;
  }
  .enhead1 {
    font-size: 15px;
  }
  .eninner {
    padding: 14px 25px;
    font-size: 12px;
    line-height: 17px;
  }
  .enquiryarea {
    float: right;
    position: relative;
    z-index: 5000;
    height: auto;
    margin-top: -350px;
  }
  .prar {
    font-size: 13px;
    text-align: left;
    padding: 6px 0 4px;
  }
  .inputrd {
    width: 12px;
    height: 12px;
    position: relative;
    top: 2px;
  }
  .otherlink {
    width: 100%;
  }
  .otherlink li {
    margin: 0 10px 0 4px;
  }
  .otherlink li a {
    font-size: 13px;
  }
  .otherlink li a img {
    margin: 0 3px 0 0;
    width: 22px;
  }
  .otherlink li:nth-child(1) a img {
    width: 27px;
  }
  .postimgbox {
    height: 150px;
  }
  .postimgbox img {
    min-height: 150px;
  }
  .aboutskin {
    padding: 75px 35px 0;
  }
  .post2imgbox {
    height: 120px;
  }
  .post2imgbox img {
    min-height: 120px;
  }
  .blogbox {
    height: 190px;
  }
  .blogbox img {
    width: 100%;
    min-height: 190px;
    transition: 0.5s;
  }
  .slider5 .slick-next {
    right: 40%;
  }
  .slider5 .slick-prev {
    left: 40%;
  }
  .foobarea {
    font-size: 12px;
  }
  .foobarea a {
    font-size: 12px;
  }
  .did {
    padding: 0 4px;
  }
  .marblue {
    min-height: 47px;
  }
  .call01 {
    font-size: 13px;
    margin: 23px 15px 0 0;
  }
  .logo {
    width: 122px;
  }
  .nav_menutop > ul > li > ul {
    top: 47px;
  }
  .offerhead {
    font-size: 17px;
  }
  .viewbt {
    font-size: 17px;
    padding: 6px 20px;
  }
  .post2box {
    height: 296px;
    margin-bottom: 17px;
  }
  .nav_menutop > ul > li {
    line-height: 34px;
  }
  .whitearea {
    padding: 45px 0;
  }
  .bookappoint a {
    margin-top: 17px;
    margin-left: 11px;
    padding: 10px 0;
  }
  h2 {
    font-size: 25px;
  }
  .slider6 .slick-next {
    top: 94%;
  }
  .slider6 .slick-prev {
    top: 94%;
  }
  .ctpbox .texti {
    padding-top: 80px;
    line-height: 24px;
  }
  .img {
    height: 160px;
  }
  .img img {
    min-height: 160px;
  }
  .sticky .logo {
    margin-top: 0;
    width: 110px;
  }
  .sidemenu li a {
    font-size: 14px;
  }
  .sticky .nav_menutop {
    float: right;
    margin-right: 5px;
    margin-top: -33px !important;
    text-align: right;
  }
}
@media only screen and (min-width: 768px) and (max-width: 979px) {
  .nav_menutop {
    display: none;
  }
  #dl-menu {
    display: block;
  }
  .dl-menuwrapper {
    z-index: 50;
  }
  .dl-menuwrapper button {
    margin: 3px 9px 0 0;
  }
  .dl-menuwrapper {
    float: right;
  }
  .sticky #dl-menu {
    top: -40px;
    height: 1px;
  }
  .carousel-inner h1 {
    font-size: 42px !important;
  }
  .carousel-inner p {
    margin-top: 0;
    line-height: 22px;
  }
  .sticky {
    position: fixed;
    top: 0;
    height: 55px;
    width: 100%;
    animation-name: fadeInDown;
    animation-duration: 1s;
    animation-fill-mode: both;
    z-index: 460;
    padding-bottom: 0;
    box-shadow: none;
    background-image: linear-gradient(to right, #182955, #1c377e);
  }
  .bookappoint {
    font-size: 16px;
  }
  .eninner .entextar {
    height: 45px;
    margin: 5px 0 0;
    font-size: 11px;
  }
  .eninner .eninput {
    height: 25px;
    margin: 5px 0 0;
    padding-left: 8px;
    font-size: 10px;
  }
  .eninner .eninputmin1 {
    height: 25px;
    margin: 5px 0 0;
    padding-left: 8px;
    font-size: 10px;
    margin-right: 3%;
  }
  .eninner .eninputmin2 {
    height: 25px;
    margin: 5px 0 0;
    padding-left: 8px;
    font-size: 10px;
  }
  .enhead {
    width: auto;
    height: 45px;
    line-height: 35px;
    font-size: 16px;
  }
  .eninner .bookbt {
    font-size: 13px;
    text-align: center;
    width: 100%;
    border: 2px solid #fff;
    color: #fff;
    background-color: #e0930a;
    padding: 4px 0;
    margin: 0;
    text-decoration: none;
    float: left;
    text-transform: uppercase;
    font-weight: 500;
    margin-top: 5px;
    font-family: Poppins, sans-serif;
    color: #fff;
  }
  .enhead1 {
    font-size: 15px;
  }
  .eninner {
    padding: 10px 25px;
    font-size: 12px;
    line-height: 17px;
  }
  .enquiryarea {
    float: right;
    position: relative;
    z-index: 5000;
    height: auto;
    margin-top: -367px;
  }
  .prar {
    font-size: 13px;
    text-align: left;
    padding: 6px 0 4px;
  }
  .inputrd {
    width: 12px;
    height: 12px;
    position: relative;
    top: 2px;
  }
  .otherlink {
    width: 76%;
  }
  .otherlink li {
    margin: 0 17px 0 4px;
  }
  .otherlink li a {
    font-size: 15px;
  }
  .postimgbox {
    height: 150px;
  }
  .postimgbox img {
    min-height: 150px;
  }
  .aboutskin {
    padding: 30px 35px 0;
  }
  .whitearea {
    padding: 55px 0;
    background: url(../index-3.html) left top/25% no-repeat;
  }
  .ctpbox .texti {
    padding-top: 87px;
    font-size: 19px;
    text-align: center;
    line-height: 23px;
  }
  .post2imgbox {
    height: 120px;
  }
  .post2imgbox img {
    min-height: 120px;
  }
  .blogbox {
    height: 190px;
  }
  .blogbox img {
    width: 100%;
    min-height: 190px;
    transition: 0.5s;
  }
  .slider5 .slick-next {
    right: 40%;
  }
  .slider5 .slick-prev {
    left: 40%;
  }
  .foobarea {
    font-size: 12px;
  }
  .foobarea a {
    font-size: 12px;
  }
  .did {
    padding: 0 4px;
  }
  .marblue {
    min-height: 47px;
  }
  .call01 {
    font-size: 12px;
    margin: 17px 15px 0 0;
  }
  .logo {
    width: 158px;
  }
  .offerhead {
    font-size: 17px;
  }
  .viewbt {
    font-size: 17px;
    padding: 6px 20px;
  }
  .post2box {
    height: 296px;
  }
  .whitearea {
    padding: 45px 0;
  }
  .innerimg {
    width: 100%;
    max-width: 100%;
    margin: 0 0 15px;
  }
  .list1 li {
    margin: 0 0 14px;
    font-size: 17px;
    line-height: 20px;
    background: url(../images/righticon.jpg) 0 3px no-repeat;
  }
  .bookappoint a {
    margin-top: 17px;
    margin-left: 11px;
    padding: 10px 0;
  }
  .post2box {
    height: 296px;
    margin-bottom: 17px;
  }
  h2 {
    font-size: 25px;
  }
  .slider6 .slick-next {
    top: 94%;
  }
  .slider6 .slick-prev {
    top: 94%;
  }
  .img {
    height: 160px;
  }
  .img img {
    min-height: 160px;
  }
  .topmen li a {
    font-size: 13px;
  }
  .topmen li::before {
    font-size: 12px;
    padding: 0 6px;
  }
  .sidemenu li a {
    font-size: 14px;
  }
}

@media only screen and (min-width: 320px) and (max-width: 767px) {
  .hvr-shutter-in-horizontal p {
    margin-bottom: 10px;
  }
  .hvr-shutter-in-horizontal .rea {
    background-color: orangered;
    color: #fff;
    font-size: 15px;
    width: 150px;
    line-height: 40px;
    margin: 10px auto -25px;
    left: 0;
    right: 0;
    text-align: center;
    transition: 0.5s;
    margin: 0 auto;
    display: block;
  }

  .enquiry,
  .whatsappp {
    left: 15px;
    bottom: -50px;
    width: 0px;
  }
  /* .enquiry{left:25px} */

  .whatsappp {
    right: 120px;
    bottom: 25px !important;
    width: 0px;
  }
  /* .whatsappp{    right: -10px;
    /* bottom: 135px!important; 
    width: 90px;} */
  .formative_right_products {
    padding: 10px;
  }
  .inner-banner h1 {
    position: absolute;
    bottom: 9px;
    left: 10px;
    color: #fff;
    font-weight: 600;
    background: #b5040d6e;
    font-family: "Great Vibes", cursive !important;
    padding: 9px;
    padding-left: 20px;
    padding-right: 20px;
    font-size: 19px;
  }
  .MagicZoom {
    display: block !important;
    height: auto;
  }
  .details-right-section {
    margin-top: 15px;
  }
  .below-link li {
    display: block;
    margin-left: 40px;
  }
  .below-link li + li:before {
    content: none;
    padding-right: 40px;
  }
  .below-link {
    width: 100%;
    margin-left: 10px;
  }
  .inner-banner h2 {
    position: absolute;
    bottom: 8px;
    left: 37px;
    color: #fff;
    font-weight: 600;
    background: #b5040d6e;
    font-family: "Great Vibes", cursive;
    padding: 12px;
    padding-left: 20px;
    padding-right: 20px;
    font-size: 28px;
  }
  .inner-banner img {
    width: 100%;
    height: 25vh !important;
  }
  .about_content {
    padding: 10px;
  }
  .about_thumb {
    padding: 10px;
  }
  .factsheet-section {
    padding: 10px;
  }
  .default-section {
    padding: 50px 0 70px;
  }
  .blog-area {
    padding: 10px;
  }
  .recent-post-box ul li span {
    padding-bottom: 10px;
  }
  .recent-post-box ul li {
    position: relative;
    padding-left: 88px;
    height: 110px;
    margin-bottom: 20px;
    border-bottom: 1px solid #ddd;
  }
  .contact-item {
    margin: 10px;
  }
  #dl-menu {
    display: block;
    z-index: 50;
  }
  .sticky #dl-menu {
    top: 0;
    display: block;
  }
  .sticky .cartar {
    display: none;
  }
  .nav_menutop {
    display: none;
  }
  .homebt {
    display: none;
  }
  .logo {
    width: 76%;
  }
  #dl-menu {
    top: -48px;
    height: 1px;
  }
  .indflag {
    margin: 26px 15px 0 0;
    float: right;
  }
  .call01 {
    font-size: 17px;
    padding: 0 0 0 15px;
    margin: 5px 0 0;
    color: #000;
    float: right;
    font-family: "Open Sans", sans-serif;
    width: 100%;
    text-align: left;
    display: none;
  }
  .enquiryarea {
    margin-top: 0;
    position: relative;
    height: auto;
  }
  .otherlink li {
    width: 100%;
    height: auto;
    padding: 0;
    margin: 0 auto 0 0;
    display: inline-block;
    float: left;
    display: block;
  }
  .enhead {
    margin: 15px 0 0;
  }
  .viewbt {
    margin: 18px auto;
    float: none;
    left: 0;
    right: 0;
    display: table;
  }
  .slider3 {
    margin: 0 auto 35px;
  }
  /* .slider3{width:280px;margin:0 auto 35px} */
  .slider3 .slick-slide {
    width: 280px !important;
  }
  .slider3 .slick-list {
    width: 280px !important;
    height: auto;
    margin: 0 auto;
  }
  .slider3 .slick-dots {
    bottom: -40px;
  }
  .slider3 .slick-prev {
    left: 65px !important;
    z-index: 50;
    top: 100.6% !important;
  }
  .slider3 .slick-next {
    right: 65px !important;
    z-index: 50;
    top: 100.6% !important;
  }
  /* .postimgbox{height:170px} */
  .postimgbox img {
    min-height: 170px;
  }

  /* .postinner{margin:0 0 25px;} */
  .whitearea {
    padding: 45px 0;
  }
  .post2box {
    margin-bottom: 25px;
  }
  .mobvid {
    height: 285px;
    margin-bottom: 25px;
  }
  .blogbox img {
    width: 100%;
    min-height: 123px;
    transition: 0.5s;
  }
  .blogbox {
    border: 5px solid #fff;
    padding: 0;
    margin: 0;
    height: 123px;
    overflow: hidden;
    background-color: #e59509;
  }
  .btn-primary {
    font-size: 15px !important;
  }
  .btn-default {
    font-size: 15px;
  }
  .fcontb {
    margin-top: 25px;
    margin-bottom: 0;
  }
  .newsbt {
    margin: 0 0 30px;
  }
  .foolink {
    margin: -8px 0 35px;
  }
  .fsociali {
    padding: 0 10px;
    float: left;
    border-left: 1px solid #3b3b3b;
  }
  .otherlink {
    display: none;
  }
  .otherlinkar {
    height: 10px;
    padding: 0;
    background-color: #fff;
  }
  .mobplh {
    padding-left: 0;
  }
  .repostt {
    padding: 0 17px;
  }
  .bookappoint a {
    margin-left: 13px;
  }
  footer {
    padding: 40px 0 50px;
  }
  .backlinks {
    width: auto;
    height: auto;
    padding: 0;
    margin: 0 0 10px;
  }
  .innerb {
    padding: 35px 0 22px;
    margin: -1px 0 5px;
    font-size: 27px;
  }
  .mobh {
    height: 170px;
  }
  .offerhead {
    font-size: 23px;
  }
  .whitearea {
    padding: 20px 0;
  }
  .slider6 .slick-next {
    top: 92%;
    left: 55%;
  }
  .slider6 .slick-prev {
    top: 92%;
    left: 35%;
  }
  .post2box {
    padding: 20px;
  }
  .post2imgbox {
    margin: 0 20px 15px 36px;
  }
  .blogdate {
    width: 74px;
    padding: 8px 0 0;
    font-size: 15px;
  }
  .blogdate span {
    font-size: 22px;
  }
  .blogbg p {
    line-height: 23px;
    margin-bottom: 15px;
  }
  .bookappoint a {
    color: #4c0916;
    float: left;
    border-bottom: 1px solid #986a17;
    border-top: 1px solid #986a17;
    margin-top: 0;
    margin-left: 0;
    padding: 10px 0;
    width: 100%;
    text-align: center;
  }
  .img {
    height: 185px;
  }
  .img img {
    min-height: 185px;
  }
  h1 {
    font-size: 37px;
  }
  header {
  }
  .topmen {
    display: none;
  }
  .logo {
    width: 200px;
    position: relative;
    margin-top: 0;
    left: 24%;
  }
  .searchbt {
    float: left;
  }
  .marblue {
    padding: 0;
    min-height: auto;
  }
  #dl-menu {
    top: -42px;
    height: 1px;
  }
  /* .carousel-inner p{display:none} */
  .carousel-inner h1 {
    font-size: 28px !important;
  }
  .sticky {
    position: fixed;
    top: 0;
    animation-name: fadeInDown;
    animation-duration: 1s;
    animation-fill-mode: both;
    z-index: 460;
    padding-bottom: 0;
    box-shadow: 0 3px 10px rgba(1, 1, 1, 0.2);
  }
  .sticky #dl-menu {
    top: -43px !important;
  }
  .sticky .logo {
    width: 200px;
  }
  .slider6 {
    padding: 30px 30px 15px;
    height: 560px;
  }
  .frinput {
    margin: 0 0 5px;
  }
  .formbg p {
    padding-bottom: 15px;
    line-height: 20px;
  }
  .bimg {
    margin: 0 25px 40px 0;
  }
  .carousel-control .fa-chevron-right,
  .carousel-control .icon-right {
    right: 10px;
  }
  .carousel-control .fa-chevron-left,
  .carousel-control .icon-prev {
    left: 10px;
  }
}
@media only screen and (max-width: 320px) {
  #dl-menu {
    display: block;
    z-index: 50;
  }
  .sticky #dl-menu {
    top: 0;
    display: block;
  }
  .sticky .cartar {
    display: none;
  }
  .nav_menutop {
    display: none;
  }
  .homebt {
    display: none;
  }
  .logo {
    width: 76%;
  }
  #dl-menu {
    top: -48px;
    height: 1px;
  }
  .indflag {
    margin: 26px 15px 0 0;
    float: right;
  }
  .call01 {
    font-size: 17px;
    font-weight: 600;
    padding: 0 0 0 15px;
    margin: 5px 0 0;
    color: #000;
    float: right;
    font-family: "Open Sans", sans-serif;
    width: 100%;
    text-align: left;
    display: none;
  }
  .enquiryarea {
    margin-top: 0;
    position: relative;
    height: auto;
  }
  .otherlink li {
    width: 100%;
    height: auto;
    padding: 0;
    margin: 0 auto 0 0;
    display: inline-block;
    float: left;
    display: block;
  }
  .enhead {
    margin: 15px 0 0;
  }
  .viewbt {
    margin: 18px auto;
    float: none;
    left: 0;
    right: 0;
    display: table;
  }
  .slider3 {
    width: 280px !important;
    margin: 0 auto 35px;
  }
  .slider3 .slick-slide {
    width: 280px !important;
  }
  .slider3 .slick-list {
    width: 280px !important;
    height: auto;
    margin: 0 auto;
  }
  .slider3 .slick-dots {
    bottom: -40px;
  }
  .slider3 .slick-prev {
    left: 65px !important;
    z-index: 50;
    top: 100.6% !important;
  }
  .slider3 .slick-next {
    right: 65px !important;
    z-index: 50;
    top: 100.6% !important;
  }
  .postimgbox {
    height: 170px;
  }
  .postimgbox img {
    min-height: 170px;
  }
  .postinner {
    margin: 0 0 25px;
  }
  .whitearea {
    padding: 45px 0;
  }
  .post2box {
    margin-bottom: 25px;
  }
  .mobvid {
    height: 285px;
    margin-bottom: 25px;
  }
  .blogbox img {
    width: 100%;
    min-height: 123px;
    transition: 0.5s;
  }
  .blogbox {
    border: 5px solid #fff;
    padding: 0;
    margin: 0;
    height: 123px;
    overflow: hidden;
    background-color: #e59509;
  }
  .btn-primary {
    font-size: 15px !important;
  }
  .btn-default {
    font-size: 15px;
  }
  .fcontb {
    margin-top: 25px;
    margin-bottom: 0;
  }
  .newsbt {
    margin: 0 0 30px;
  }
  .foolink {
    margin: -8px 0 35px;
  }
  .fsociali {
    padding: 0 10px;
    float: left;
    border-left: 1px solid #3b3b3b;
  }
  .otherlink {
    display: none;
  }
  .otherlinkar {
    height: 10px;
    padding: 0;
    background-color: #fff;
  }
  .mobplh {
    padding-left: 0;
  }
  .repostt {
    padding: 0 17px;
  }
  .bookappoint a {
    margin-left: 13px;
  }
  footer {
    padding: 40px 0 50px;
  }
  .backlinks {
    width: auto;
    height: auto;
    padding: 0;
    margin: 0 0 10px;
  }
  .innerb {
    padding: 35px 0 22px;
    margin: -1px 0 5px;
    font-size: 27px;
  }
  .mobh {
    height: 170px;
  }
  .offerhead {
    font-size: 23px;
  }
  .whitearea {
    padding: 45px 0;
    background: url(../index-3.html) left top/43% no-repeat;
  }
  .slider6 .slick-next {
    top: 30%;
  }
  .slider6 .slick-prev {
    top: 30%;
  }
  .post2box {
    padding: 20px;
  }
  .post2imgbox {
    margin: 0 20px 15px 36px;
  }
  .blogdate {
    width: 74px;
    padding: 8px 0 0;
    font-size: 15px;
  }
  .blogdate span {
    font-size: 22px;
  }
  .blogbg p {
    line-height: 23px;
    margin-bottom: 15px;
  }
  .bookappoint a {
    color: #4c0916;
    float: left;
    border-bottom: 1px solid #986a17;
    border-top: 1px solid #986a17;
    margin-top: 0;
    margin-left: 0;
    padding: 10px 0;
    width: 100%;
    text-align: center;
  }
  .img {
    height: 185px;
  }
  .img img {
    min-height: 185px;
  }
  h1 {
    font-size: 37px;
  }
  header {
    background: #182955;
    padding-bottom: 15px;
    position: relative;
  }
  .topmen {
    display: none;
  }
  .logo {
    width: 127px;
    position: relative;
    margin-top: 0;
  }
  .searchbt {
    float: left;
  }
  .marblue {
    padding: 0;
    min-height: auto;
    height: auto !important;
  }
  #dl-menu {
    top: -42px;
    height: 1px;
  }
  .carousel-inner p {
    display: none;
  }
  .carousel-inner h1 {
    font-size: 28px !important;
  }
  .sticky {
    position: fixed;
    top: 0;
    height: 47px;
    width: 100%;
    animation-name: fadeInDown;
    animation-duration: 1s;
    animation-fill-mode: both;
    z-index: 460;
    padding-bottom: 0;
    box-shadow: none;
    background-image: linear-gradient(to right, #182955, #1c377e);
  }
  .sticky #dl-menu {
    top: -30px !important;
  }
  .sticky .logo {
    width: 106px;
  }
  .slider6 {
    padding: 30px 30px 15px;
  }
  .frinput {
    margin: 0 0 5px;
  }
  .formbg p {
    padding-bottom: 15px;
    line-height: 20px;
  }
  .bimg {
    margin: 0 25px 40px 0;
  }
  .carousel-control .fa-chevron-right,
  .carousel-control .icon-right {
    right: 10px;
  }
  .carousel-control .fa-chevron-left,
  .carousel-control .icon-prev {
    left: 10px;
  }
}
